html, html a {-webkit-font-smoothing: antialiased;text-shadow: 1px 1px 1px rgba(0,0,0,0.004);}

body {
	color:#777;
	line-height: 1.5;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	letter-spacing: -0.26px;
}

h1,h2,h3,h4,h5 {
	font-family: 'Arvo', serif;
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga";
	-o-font-feature-settings: "liga";
	-webkit-font-feature-settings: "liga";
	font-feature-settings: "liga";
}

		h1,#featured-name {font-family: 'GistUprightExtrabold', serif !important;letter-spacing: -1.2px;font-size:52px;margin-top: 0;}
		h2 {font-family: 'GistUprightRegular', serif; font-size:36px;}
h3 a, h4 a {color:#555;}
h3 a:hover {text-decoration: none;}
		 p {text-rendering: optimizeLegibility;}
	 label {font-weight: normal;}
		 a {color:#206906;outline:0;}
   a:hover {color:#206906;}
	strong {color:#555;font-weight: 700;}
	a:focus, *:focus {outline:0;}
.top-cta-svg,a,.btn {-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

h1>*,h2>*,h4>* {font-family: 'Montserrat', sans-serif;}

::-webkit-input-placeholder {color:#c3c3c3 !important;}
::-moz-placeholder {color:#c3c3c3 !important;}
:ms-input-placeholder {color:#c3c3c3 !important;}
:-moz-placeholder {color:#c3c3c3 !important;}

#content {margin-top:20px;}

.jumbotron {background-color:#E7ECE6;}
.btn:focus {outline: none !important;}

.panel-default>.panel-heading {background-color:#E7ECE6; color:#555;}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
		background-color:#206906;
		border-color:#206906;
	}
.pagination>li>a, .pagination>li>span {
	color:#206906;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
	color:#206906;
}
#menu-header .dropdown-menu {padding:0;border:0;margin:auto;}
#menu-header .dropdown-menu>li>a {padding:10px;line-height: 1.5}
#menu-header>li>a {padding:25px 10px;margin:auto;color:#fff;}
.navbar {
	margin-bottom: 0;
	border-radius: 0;
}
#nav-cta {margin-top:8px;}
.navbar-brand {margin:13px 20px 0 0;padding:0 0 0 5px;height:auto;}
.navbar-brand svg,#footer-brand svg {max-height:50px;}
#trulawn-logo  {width:196px;fill:#fff;display: block}


.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-left: 0;}

.navbar-default {border:none;background-color:#5AA426;}

.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color:#c9daae;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,.current-menu-ancestor {
	color:#D5E6CC !important;
	background: #206906;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background: none !important;
	color:#c9daae;
}
.navbar-default .navbar-toggle {color:#fff;border:0;}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: transparent;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	background-color:#206906;
}

/* Button Styles */

.btn {font-weight: bold;}

.btn-default	{background-color:#E7ECE6;}
.btn-primary 	{color:#ffffff;background-color:#206906;border-color:#206906;}
.btn-secondary  {color:#ffffff;background-color:#5BA326;border-color:#5BA326;}
.btn-success	{}
.btn-info 		{color:#ffffff;background-color:#222222;border-color:#222222;}
.btn-warning	{}
.btn-danger 	{}
.btn-link		{}


.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {background-color:#449819;border-color:#449819;}

.btn-primary.disabled,
.btn-primary[disabled] {color:#fff;background-color:#206906;border-color:#206906;}


.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {
	background-color:#837d7d;
	color:#fff;
	border-color:#59595b;
}
.btn-link, .btn-link:hover {
	color:#3D413D;
}


.btn-inverse:hover {background-color:#fff;color:#206906;}

.popover {max-width:400px;}
.label {font-weight: 500;}

.product-info-slide {margin-bottom: 30px;display: block;height: 155px;overflow: hidden;position: relative;}
.product-info-slide img {top:0;left:0;position:relative;z-index:1;}
.product-info-slide h4 {color:#fff;font-size: 20px;font-weight: bold;text-transform: uppercase;}
.product-info-slide h4 small {color:#fff;font-size:12px;}
.product-info-slide a {text-decoration:none;min-height:130px;width:100%;padding:0 10px;display:block;z-index:2;position:absolute;top:90px;left:0;text-align:left;background-color:rgba(34,34,34,0.60);color:rgba(34,34,34,0.60);color:#fff;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.product-info-slide a:hover {top:30px !important;}
.product-info-small {font-size:12px;font-weight: normal;}

#secondary-featured-products {margin:2em 0 0;}
#secondary-featured-products a {text-decoration: none;color:#3D413D;}
#secondary-featured-products a:hover {color:#206906;}

#mobile-sample-cta {border-radius: 0}

#breadcrumbs {margin:0;}
.breadcrumbs {margin:0 auto 20px;background:#E7ECE6;}
.breadcrumbs a {color:#9a9a9a;padding:10px 5px 9px;display: inline-block;}
.breadcrumbs a:hover {text-decoration: none;color: #3D413D;}
.breadcrumb_last {padding-left:5px;}
.breadcrumb-seperator {background:url(../img/breadcrumb-divider.png) no-repeat;width:11px;cursor: default;}

.banner-details {padding:4em 0;}
.banner-details p {color:#999;margin:1em 0 1.5em;}
.blog .img-responsive {margin:0 auto;}
.btn-social {padding:0;}
.trans {background-color:rgba(255,255,255,0);border-radius: 5px;}
#map {text-align: center;height:700px;width:100%;}
#map svg {height:100%;}
#region-map {max-width:500px;height:100%; }
#region-map path:hover {fill:#5aa427 !important;transition: all 0.5s ease;cursor:pointer}
#region-map #south-east {fill:#e6e6e6;}
#region-map #london {fill:#e6e6e6;}
#mini-map {height:250px;}

.installer-map {width:100%;min-height: 250px;}
#installer-page-content {margin:1.5em auto;}
#installer-ctas a {margin:1.5em 0;}
#testimonials {font-size:1.1em;}
#testimonials a {text-decoration: none;color:#777;display: block;}

#featured-details {
	padding:2em;
	margin-top:1em;
	margin-bottom: 1em;
	margin:4em auto;
}


#featured-banner {
	 -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	height: 400px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color:#f1f3f0;
}
#featured-details h1,#featured-links h3 {margin:0;}
#featured-details h1 {font-size:50px;margin-bottom:10px;line-height: 1;}
#featured-details h1 small {font-size:16px;font-family: 'Montserrat', sans-serif;font-weight: bold;}
#featured-details .details {height:70px;}
#featured-links {padding:1em;}
#featured-links h3 {font-size:1.3em;}
#featured-links h3 small {font-weight:600;font-size:0.5em;}
#featured-links a {text-decoration: none;}
#featured-links .active {
}
.feature {margin:0.5em auto;}

#installation-gallery {
	margin-top:1em;
}

.gallery .gallery-item {margin:0 auto 10px !important;padding:0 1px;}
.gallery .gallery-item img {border-width:0;}

#top-cta {padding:2px 0;text-transform: uppercase;}
#top-cta a {text-decoration: none;color:#555;}
#top-cta a .top-cta-svg {vertical-align:bottom;fill:#555;}
#top-cta a:hover {color:#206906;}
#top-cta a:hover .top-cta-svg {fill:#206906 !important;}

#product-gallery {
	max-height: 20em;
	background:#f2f2f2;
	margin:0 auto;
}
#product-gallery .container-fluid {
	max-width: 1300px;
}

#pileheight {
	height:325px;
}

#related-products {
	margin:2.5em auto auto;
	padding-bottom:1em;
}

#gallery_form {
	margin: 2em auto;
}

#product-specification {
	margin:3em auto auto;
}
.suitability_item {margin: 1em;}
.product-details-banner {

	min-height: 310px;
	margin-top:15px;
	margin-bottom:15px;

	border-radius: 5px;
}
.product-details-banner h1 {font-size:4em;line-height: 0.9em;margin-bottom:15px;}
.product-details-banner h1 small {font-size:16px;font-family: 'Montserrat', sans-serif;font-weight: bold;}
.product-details-ctas p {margin:15px 0;vertical-align: middle;}

.lead small {font-size:.6em;}

.gallery-row .row {margin-left:0;margin-right:0;}
.gallery-row .col-sm-6 {padding-left:0;padding-right:1px;}

.gallery-listing-image {
	margin:0 0 30px;
	display: block;
}

#footer h4 {
	color:#fff;
}

.blog-listing-image{
	height: 150px;
	overflow:hidden;
}

.blog-listing-summary {margin:10px auto 40px;}

.blog-content img {display:block;max-width:100%;height:auto;}

.testimonial,.installation-step,.final-installation-step {margin:1.5em 0;}

.nopad {
	text-decoration: none;
	padding:0;
}

.green {
	color:#5AA426 !important;
}

.artificial-grass-benefits {
	margin: 5em 0;
}

.listing-image {
	margin:0 auto;
}

.recent-post-img-wrap {
	max-height:120px;
	overflow:hidden;
}
.low-link-wrap,.recent-post {
	max-height: 15em;
	overflow: hidden;
	border-radius: 5px;

}
.recent-post-content {
	margin-top:-5px;
	background:#E7ECE6;
	padding:15px;
	min-height:120px;
}

#jump-points {margin:20px 0;}
#jump-points a {
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga";
	-o-font-feature-settings: "liga";
	-webkit-font-feature-settings: "liga";
	font-feature-settings: "liga";
	padding:2em 1em;
	display: block;
	color:#fff;
	text-align: center;
	text-transform: uppercase;
	transition:all 0.5s ease;
}
#jump-points a:hover {text-decoration: none;background-color: rgba(255,255,255,0.3)}
#jump-points h3 {display: block;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position: center;}

.product {
	text-align: center;
}

.gallery-image-container {
	overflow: hidden;
	min-height: 400px;
	max-height: 400px;
}
.gallery-featured-product {
	margin:2em auto;
}
.gallery-featured-details {
	padding:1em 0;
	text-transform: uppercase;
}
.gal-link-container {
	background-color:#666;
	background-size: cover;
	background-position: 50% 50%;
}

.gal-link-container h4 {
	padding:4em 0 ;
	text-align: center;
	color:#fff;
	width: 100%;
}

.gal-link-container a {
	color:#fff;
}


h2.entry-title {margin:0;font-size:24px;}

.entry-meta {padding:5px;background:#f3f3f3;}
.entry-meta p {margin:0;}

.white {color:#fff !important;text-decoration: none !important;}
.usage-banner-container {height:350px;width:100%;background-size:cover;background-position: center;margin-bottom:20px;}
.usage-banner-content {color:#fff !important;padding:2.5em;}
.usage-banner-content h1 {color:#fff;margin-top:2em;}
.usage-banner-content .cta {}
.usage-banner-content .btn-link {color:#fff;}

.text-wrap {padding: 1.5em 0.75em;}
.usage-jump,.find-installer-widget {min-height:200px;margin-bottom:1em;}
.usage-jump h4, .find-installer-widget h4,.free-sample-widget h4,.product-filter-widget h4 {margin:0 auto 0.5em;}
.usage-jump a {text-transform: uppercase;font-weight: 600;}

.widget-container ul {list-style-type: none;padding:0;}

.gallery-jump {color:#fff;background-size:cover;background-position: center;}
.gallery-jump .text-wrap {}
.gallery-jump a {color:#fff;display: block;}

.find-installer-widget h4 {color:#fff;font-weight: bold;font-size:20px;}
.find-installer-widget {background:#5aa426;padding:1.5em;color:#fff;min-height: 260px;margin-bottom: 30px;}

.free-sample-widget,.product-filter-widget {background:#E7ECE6;padding:1.5em;color:#777;margin-bottom: 30px;}
.free-sample-widget h4,.product-filter-widget h4 {font-weight: bold;font-size:20px;}

.product-filter-text {margin-bottom: 10px;font-size:12px;color: #E7ECE6;}
#product-filter li {margin-bottom: 10px;}
#product-filter li a {color: #fff;text-decoration: none;display: block;padding:5px 14px;margin:auto -10px;}
#product-filter li a:hover {}
#product-filter li a.active {background:#E7ECE6;color:#206906;}

#map .popover.bottom>.arrow {display: none;}

.gallery img {max-width: 100%;height:auto;}


.randomised-products {margin-top:40px;}

#footer-logo {margin:0 0 1.5em 0;}
#footer 	{padding:3em 0;background:#252525;color:#999999;margin-top:20px;}
#footer a 	{color:#fff;}

.footer-links li a {color:#e9ebe6 !important;font-size:0.9em;}
.footer-terms-links p {font-size:0.8em;margin:0;}
.footer-terms-links a {color:#999 !important;}
.footer-terms-links ul li a {font-size:0.8em;color:#999999 !important;}


/* Rounded Corners Elements */
.free-sample-widget,.find-installer-widget,.usage-banner-container,.container .jumbotron, .product-info-slide,.entry-meta,.entry-meta .photo img,.blog-listing-image,#product-filter li a {
	-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;
}
.label,.img-rounded,#jump-points h3 {
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
}

.ajax-loader {display: none;}

#wpstats {display: none;}
.promo-banner {margin-bottom:20px;}

.ppclp-brand {padding: 1rem 0 0;text-align: center;}
.ppclp-brand svg {max-height: 60px;padding: 0;}
.ppclp-contact {font-size: 13px; font-weight: bold; margin: 0; line-height: 47px; text-align: right;font-weight: bold;padding-right: 0rem;}
 #Artificial_Grass_Experts {display: none;}

.ppclp-nav {border-radius: 0px; background-color: #FFF;  padding-top: 7px;}
.ppclp-tabs li.active a {border-color:#fff !important;padding-top:18px;border-top-left-radius:3px !important;border-top-right-radius:3px !important;color: #57a615;font-size: 120%;padding-bottom:9px;}
.ppclp-tabs .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {color: #57a615;}
.ppclp-tabs li a {background-color: #f9f9f9;border-bottom:1px solid #fff !important;border-radius:0 !important;font-weight: bold;color: #999999;-webkit-transition:none;transition:none;-moz-transition:none;-o-transition:none;}
.ppclp-tabs li:first-of-type a {border-top-left-radius: 3px !important;}
.ppclp-tabs li:last-of-type a {border-top-right-radius: 3px !important;}
/*.ppclp-contact {font-size:2.5rem;font-weight: bold;margin:0.9em 0 0;}*/
.ppclp-header-wrap {position:relative;min-height:510px;padding:0;}

.ppclp-content {padding: 0 3rem;}
.ppclp-details {padding: 3rem 0;}

.ppclp-content .col-md-3,
.ppclp-content .col-md-4,
.ppclp-content .col-md-5,
.ppclp-content .col-md-6,
.ppclp-content .col-md-7,
.ppclp-content .col-md-8,
.ppclp-content .col-md-9,
.ppclp-content .col-md-10,
.ppclp-content .col-md-11,
.ppclp-content .col-md-12 {padding: 0;}

.ppclp-details h3 {margin: 0 0 2rem 0;color: #555;}
.ppclp-details p.lead {margin: 0 0 2rem;}
.ppclp-details p.lead a  {color: #56a614;font-family: 'Arvo';font-weight: 900;font-size: 30px;}
.ppclp-details p {font-size: 13px;line-height: 20px;color: #777;}

.ppclp-form {padding: 0 0 3rem 0;}
.ppclp-form h3 {margin: 0 0 2rem;color: #555;}
.wpcf7 {margin: 0 15px !important;}

.ppclp-install {background-color: #56a614;padding: 4rem 0rem 0;}
.ppclp-installTop {padding: 0 1rem;}
.ppclp-installTop h2 {color: #FFF; text-align: left; font-size: 28px; line-height: 32px; margin: 0 0 2rem 0;}
.ppclp-installTop p {color: #FFF;opacity: .8;}
.ppclp-installBox {background-color: #FFF;margin: 3rem 1rem;border-radius: 3px;}
.ppclp-step {padding: 2rem;}
.ppclp-step h3 {margin: 0 0 1rem;color: #555;text-transform: uppercase;font-weight: 900;font-size: 16px;}
.ppclp-step p {margin: 0;}

#footer {padding: 3em 2rem;}

.ppclp-slider .row {height: 310px;display: table-cell;vertical-align: middle;}
.ppclp-sliderBox {display: flex;flex-direction: column;justify-content: center;padding-left: 10%;padding-right: 10%;margin-top: -1rem;}

.ppclp-header-wrap {position: relative;min-height: 530px;padding: 0;}
.ppclp-slider {display: table;height: 310px;background-color: rgba(90,168,38,.8); padding: 0;}
.ppclp-header {background-size: auto 65%;background-position: 30% 25%;transition: background 1s;background-repeat: no-repeat;}
.ppclp-tabs {width: calc(100% + 30px);margin-left: -15px;}
.ppclp-tabs li.active a {border-color: #fff !important;padding-top: 9px;font-size: 120%;padding-bottom: 9px;border-top-left-radius: 0px !important;border-top-right-radius: 0px !important;}
.ppclp-tabs li:first-of-type a {border-top-left-radius: 0px !important;}
.ppclp-tabs li:last-of-type a {border-top-right-radius: 0px !important;}
.nav-tabs.nav-justified>li>a {margin-bottom: 0px;}
.ppclp-sliderBox small {text-transform: uppercase;font-weight: 900;font-size: 13px;line-height: 13px;margin-bottom: 1rem;}
.ppclp-sliderBox h1 {font-size: 40px;line-height: 40px;letter-spacing: -3px;margin: 0;}

.wpcf7-form-control.btn-primary {width: 100%;}
input#mc-embedded-subscribe {width: 100%;margin-top: 1rem;}

.footer-terms-links:first-of-type {text-align: left; margin-bottom: 1rem;}
.ppclp-contact span {display: none;}

/* High DPI */
/* ---------------------------------------------------------- */
/*                                                            */
/* A media query that captures:                               */
/*                                                            */
/* - Retina iOS devices                                       */
/* - Retina Macs running Safari                               */
/* - High DPI Windows PCs running IE 8 and above              */
/* - Low DPI Windows PCs running IE, zoomed in                */
/* - Low DPI Windows PCs and Macs running Firefox, zoomed in  */
/* - Android hdpi devices and above                           */
/* - Android tvdpi devices, including Google Nexus 7          */
/* - Chrome running on high DPI Macs and PCs                  */
/* - Opera running on high DPI Macs, PCs and mobile devices   */
/*                                                            */
/* Please note that that this code assumes you'll swap a      */
/* 2× version of your images. If you'd like to supply         */
/* finer increments, other thresholds might be appropriate.   */
/*                                                            */
/* A test for CSS pixel densites can be found here:           */
/* http://bjango.com/articles/min-device-pixel-ratio/         */
/*                                                            */
/*                                  @marcedwards from @bjango */
/*                                                            */
/* ---------------------------------------------------------- */

@media	only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (-o-min-device-pixel-ratio: 13/10),
	only screen and (min-resolution: 120dpi)
	{
		/*h1,h2,h3,h4,h5 {font-weight: 700;}*/
		.usage-jump a {letter-spacing:-0.06em;}
		.btn {letter-spacing:-0.8px}
	}


/* Break Points  */

@media (max-width: 1200px) {
	.product-info-slide a {background-color:rgba(34,34,34,1);top:100px;}
	.product-info-slide a h4 {font-size:17px;}
}

@media (max-width: 1112px) {
}


@media (max-width: 992px) {
	.product-info-slide a{background-color:rgba(34,34,34,0.60);}
	.trans{background-color:rgba(255,255,255,0.75);border-radius:5px;}
	.navbar-header{padding:15px 0;}
	.navbar-header{float:none;}
	.navbar-left,.navbar-right{float:none!important;}
	.navbar-toggle{display:block;}
	.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
	.navbar-fixed-top{top:0;border-width:0 0 1px;}
	.navbar-collapse.collapse{display:none!important;}
	.navbar-nav{float:none!important;margin-top:7.5px;}
	.navbar-nav>li{float:none;}
	.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
	.collapse.in{display:block!important;}
}

@media (max-width: 762px) {
	h1,h2,h3,h4,h5,p{text-rendering:optimizeSpeed;}
	.product-info-slide a,.product-info-slide a:hover{top:0!important;min-height:160px!important;}
	#featured-details h1{font-size:2.4em!important}
	#featured-details{margin:2em auto;}
	#product-gallery{max-height:7em;}
	.product-details-banner{padding:1em;background-color:rgba(255,255,255,0.75);}
	.navbar-collapse{background-color:#D5E6CC;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a{}
	.navbar-default .navbar-nav>li>a{color:#555!important;font-weight:normal;padding:15px 10px!important}
	.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{background:#206906;}
	.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover{color:#206906;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{background-color:#D5E6CC;color:#206906;}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus{background-color:#D5E6CC;}
	#menu-header .dropdown-menu{background:#5aa427;}
	.btn-block{border:0;}
	.product-info-slide a{top:70px!important;background-color:rgba(34,34,34,1);}
	.product-info-slide h4{font-size:18px;}
	.product-info-slide a .product-info-small{display:none;}



}

@media screen and (min-width: 420px) {
		.ppclp-sliderBox {display: flex;flex-direction: column;justify-content: center; padding-left: 40%;padding-right: 15px;margin-top: 0rem;}
		.ppclp-slider {display: table;height: 310px;background-color: rgba(20,20,20,0.2);}
		.ppclp-nav {border-radius: 0px; background-color: #FFF;  padding-top: 0;}
		.ppclp-contact {font-size: 14px; font-weight: bold; margin: 0; line-height: 61px; text-align: right;font-weight: bold;padding-right: 0rem;}
		.ppclp-contact span {display: inline;}
}
@media screen and (min-width: 520px) {
	.ppclp-slider {display: table;height: 290px;background-color: rgba(20,20,20,0.2);}
	#Artificial_Grass_Experts {display: block;}
	.ppclp-contact {font-size: 20px; font-weight: bold; margin: 0; line-height: 71px; text-align: right;font-weight: bold;padding-right: 0rem;}
}
@media screen and (min-width: 768px) {
	.ppclp-nav {border-radius: 3px;}
	.ppclp-header {background-size:cover;background-position:center top;  transition: background 1s;}
	.jumbotron h1, .jumbotron .h1 {font-size:80px;}
	.dropdown:hover .dropdown-menu {display: block;}
	.ppclp-header-wrap {position: relative;min-height: 510px;padding: 1rem 0 0 0;}
	.ppclp-contact {font-size: 2.5rem;line-height: 76px;text-align: right;padding-right: 1rem;}
	.ppclp-brand svg {width: 248px;}
	.ppclp-brand {text-align: left;}
	.ppclp-content {padding:0rem;}
	.ppclp-content .container .row {padding: 0 3rem;}
	.col-sm-6:last-of-type .form-group {margin-left: 1.5rem;}
	.col-sm-6:first-of-type .form-group {margin-right: 1.5rem;}
	.ppclp-install .container {padding-right: 3rem;padding-left: 3rem;}
	.ppclp-install {padding: 4rem 0rem 0;}
	.ppclp-install .container .row .col-sm-12 {padding: 0;}
	.ppclp-installTop h2 {text-align: center;font-size: 36px;}
	.ppclp-installTop {text-align: center;}
	.ppclp-form .row {padding: 0rem !important;}
	.ppclp-slider {display: table;height: 390px;background-color: transparent;}
	.ppclp-sliderBox {display: flex;flex-direction: column;justify-content: center; padding-left: 15px;}
	.ppclp-sliderBox small {text-transform: uppercase;font-weight: 900;font-size: 15px; line-height: 15px;margin-bottom: 2rem;}
	.ppclp-tabs li:first-of-type a {border-top-left-radius: 3px !important;}
	.ppclp-tabs li:last-of-type a {border-top-right-radius: 3px !important;}
	.ppclp-tabs li.active a {border-color: #fff !important;padding-top: 18px;border-top-left-radius: 3px !important;border-top-right-radius: 3px !important;color: #57a615;font-size: 120%;padding-bottom: 9px;}
	.ppclp-sliderBox h1 {font-size: 60px;line-height: 60px;letter-spacing: -3px;margin: 0;}

	input#mc-embedded-subscribe {width: 100%;margin-top: 0rem;}
	#footer .mc-field-group.form-group {width: 100%;}
	#footer .mc-field-group.form-group .row, #footer .mc-field-group.form-group .col-sm-6 {padding: 0;}
	input#mce-EMAIL {width: calc(100% - 2rem);margin-right: 2rem;}

	.footer-terms-links:first-of-type {text-align: right;}

}

@media screen and (min-width: 992px) {
	.ppclp-details {padding: 6rem 0;}
	.ppclp-form {padding: 6rem 4rem;}
	.ppclp-form .row {padding: 0rem !important;}
	.ppclp-form .col-md-6:first-of-type .form-group {margin-right: 1rem;}
	.ppclp-form .col-md-6:last-of-type .form-group {margin-left: 1rem;}
	.ppclp-installBox {margin: 3rem 5rem;}
	.ppclp-installBox:nth-child(odd) .ppclp-step {padding: 3rem calc(3rem - 30px) 3rem 3rem;}
	.ppclp-installBox:nth-child(even) .ppclp-step {padding: 3rem 3rem 3rem calc(3rem - 30px);}

	.ppclp-sliderBox h1 {font-size: 70px;line-height: 70px;letter-spacing: -3px;margin: 0;}
	.ppclp-sliderBox p {opacity: 0.8;font-size: 14px;}


	#featured-banner {background-position-x: 65%;background-position-y: center;}

}
@media screen and (min-width: 1200px) {
	.ppclp-installBox {margin: 3rem 10rem;}
	.ppclp-installBox:nth-child(odd) .ppclp-step {padding: 4rem calc(4rem - 30px) 4rem 4rem;}
	.ppclp-installBox:nth-child(even) .ppclp-step {padding: 4rem 4rem 4rem calc(4rem - 30px);}

	.ppclp-sliderBox h1 {font-size: 90px;line-height: 90px;}
	.ppclp-sliderBox p {opacity: 0.9;font-size: 15px;}

	#featured-banner {background-position: center;}
}

